<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"

    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/wallpaper">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingStart="20dp"
        android:paddingTop="30dp"
        android:paddingEnd="20dp"
        tools:ignore="RtlSymmetry">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/home_more"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/more" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="@string/recommend"
                android:textColor="@color/white"
                android:textSize="20sp" />
        </LinearLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="10dp">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="169dp">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingBottom="10dp"
                    android:text="@string/recommend"
                    android:textColor="@color/white"
                    android:textSize="20sp" />

            </LinearLayout>


            <FrameLayout
                android:id="@+id/frameLayout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_alignParentTop="true"
                android:layout_marginTop="45dp">

                <ImageView
                    android:id="@+id/img_big"
                    android:layout_width="match_parent"
                    android:layout_height="153dp"
                    android:layout_gravity="center"
                    android:scaleType="fitXY"
                    android:src="@drawable/long_icon" />

                <TextView
                    android:id="@+id/tv_big"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:textColor="@color/white"
                    android:textSize="30sp" />
            </FrameLayout>

            <RelativeLayout
                android:id="@+id/relativeLayout"
                android:layout_width="match_parent"
                android:layout_height="230dp"
                android:layout_below="@+id/frameLayout"
                android:layout_marginTop="10dp">

                <FrameLayout
                    android:id="@+id/frame_lay"
                    android:layout_width="231.33dp"
                    android:layout_height="101.5dp"
                    android:layout_alignParentTop="true"
                    android:layout_alignParentEnd="true"
                    android:layout_marginTop="20dp"
                    android:layout_marginEnd="161dp">

                    <ImageView
                        android:id="@+id/img_nature"
                        android:layout_width="231.33dp"
                        android:layout_height="101.5dp"
                        android:layout_gravity="center"
                        android:scaleType="fitXY"
                        android:src="@drawable/long_icon" />

                    <TextView
                        android:id="@+id/tv_nature"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:textColor="@color/white"
                        android:textSize="25sp" />

                </FrameLayout>


                <FrameLayout
                    android:layout_width="231.33dp"
                    android:layout_height="101.5dp"
                    android:layout_alignParentStart="true"
                    android:layout_alignParentEnd="true"
                    android:layout_alignParentBottom="true"
                    android:layout_marginEnd="161dp">

                    <ImageView
                        android:id="@+id/img_super"
                        android:layout_width="230dp"
                        android:layout_height="101dp"
                        android:layout_gravity="center"
                        android:scaleType="fitXY"
                        android:src="@drawable/long_icon" />

                    <TextView
                        android:id="@+id/tv_suoer"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:textColor="@color/white"
                        android:textSize="25sp" />

                </FrameLayout>


                <FrameLayout
                    android:id="@+id/frameLayout2"
                    android:layout_width="111.67dp"
                    android:layout_height="211dp"
                    android:layout_alignParentStart="true"
                    android:layout_alignParentEnd="true"
                    android:layout_alignParentBottom="true"
                    android:layout_marginStart="226dp">


                    <ImageView
                        android:id="@+id/img_Trop"
                        android:layout_width="192dp"
                        android:layout_height="211dp"
                        android:layout_gravity="center"
                        android:scaleType="fitXY"
                        android:src="@drawable/long_icon" />

                    <TextView
                        android:id="@+id/tv_Trop"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:textColor="@color/white"
                        android:textSize="25sp" />

                </FrameLayout>

            </RelativeLayout>


            <RelativeLayout
                android:id="@+id/linearLayout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/relativeLayout"
                android:layout_marginTop="16dp" />

            <TextView
                android:id="@+id/tv_recommend"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/linearLayout"
                android:text="@string/recommend"
                android:textColor="@color/white"
                android:textSize="20sp" />

            <TextView
                android:id="@+id/tv_see_more"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/linearLayout"
                android:layout_alignParentEnd="true"
                android:layout_marginEnd="20dp"
                android:text="@string/see_all"
                android:textColor="@color/white"
                android:textSize="20sp"
                android:visibility="gone"/>


            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recycler_view_home"
                android:layout_width="match_parent"
                android:layout_height="216dp"
                android:layout_marginTop="16dp"
                android:layout_below="@id/tv_recommend"
                android:orientation="horizontal" />


        </RelativeLayout>
    </LinearLayout>
</ScrollView>